## rust-async-fs 1.5.0

=== debian/changelog ===
rust-async-fs (1.5.0-2) unstable; urgency=medium

  * renumber patch 1001 -> 2001
    to match patch naming micro-policy
    (and rename to be more generic while at it)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 12:02:46 +0200

rust-async-fs (1.5.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014227

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 21:11:36 +0200
