=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-fs 1.5.0
 --all-targets --all-features
Features: test-name=rust-async-fs:@
Depends:
 dh-cargo (>= 18),
 librust-libc-0.2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-fs 1.5.0
 --all-targets --no-default-features
Features: test-name=librust-async-fs-dev:
Depends:
 dh-cargo (>= 18),
 librust-libc-0.2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-fs 1.5.0
 --all-targets
Features: test-name=librust-async-fs+default-dev:default
Depends:
 dh-cargo (>= 18),
 librust-libc-0.2+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable
