## rust-async-fs 1.6.0

=== debian/changelog ===
rust-async-fs (1.6.0-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:30:20 +0100

rust-async-fs (1.6.0-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * stop superfluously provide
    virtual unversioned or major-versioned feature packages
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:02:30 +0100

rust-async-fs (1.6.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * unfuzz patches
  * (build-)depend on librust-autocfg-1+default-dev

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Aug 2022 08:28:45 +0200
