## rust-async-fs 2.1.2

=== debian/changelog ===
rust-async-fs (2.1.2-5) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 12:30:25 +0100

rust-async-fs (2.1.2-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * drop patches 2002_*, obsoleted by Debian package changes
  * tighten (build-)dependencies for crates async-lock futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:23:52 +0200

rust-async-fs (2.1.2-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 02:29:48 +0200

rust-async-fs (2.1.2-2) unstable; urgency=medium

  * no-change release targeted unstable

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 08:59:53 +0200

rust-async-fs (2.1.2-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patch 2001;
    add patches 2002_*
    to accept older branches of crates async-lock futures-lite;
    relax (build-)dependencies for crates async-lock futures-lite
  * stop (build-)depend on package for crate autopkg
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 08:54:43 +0200

rust-async-fs (1.6.0-5) unstable; urgency=medium

  * update dh-cargo fork
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 08:40:09 +0200

rust-async-fs (1.6.0-4) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1047928, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 12:48:43 +0200
