=== debian/control ===
Source: rust-async-fs
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-lock-3+default-dev,
 librust-blocking-1+default-dev,
 librust-futures-lite-2+default-dev,
 librust-libc-0.2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-async-fs.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-fs
Homepage: https://github.com/smol-rs/async-fs
Rules-Requires-Root: no

Package: librust-async-fs-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-lock-3+default-dev,
 librust-blocking-1+default-dev,
 librust-futures-lite-2+default-dev,
 ${misc:Depends},
Provides:
 librust-async-fs-2+default-dev (= ${binary:Version}),
 librust-async-fs-2-dev (= ${binary:Version}),
 librust-async-fs-2.1-dev (= ${binary:Version}),
 librust-async-fs-2.1.2-dev (= ${binary:Version}),
Description: async filesystem primitives - Rust source code
 async-fs is a lightweight implementation
 of asyncronous filesystem primitives.
 .
 This package contains the source
 for the Rust async-fs crate,
 for use with cargo.
