## rust-async-fs 2.1.3

=== debian/changelog ===
rust-async-fs (2.1.3-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:36:48 +0200

rust-async-fs (2.1.3-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * unfuzz patch
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Jul 2025 11:27:15 +0200
