=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  librust-async-fs-2+default-dev (= ${binary:Version}),
  librust-async-fs-2-dev (= ${binary:Version}),
  librust-async-fs-2.1-dev (= ${binary:Version}),
- librust-async-fs-2.1.2-dev (= ${binary:Version}),
+ librust-async-fs-2.1.3-dev (= ${binary:Version}),
 Description: async filesystem primitives - Rust source code
  async-fs is a lightweight implementation
  of asyncronous filesystem primitives.
