=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-fs 2.1.3
 --all-targets --all-features
Features: test-name=rust-async-fs-2:@
Depends:
 dh-rust,
 librust-async-fs-2-dev,
 librust-libc-0.2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-fs 2.1.3
 --all-targets --no-default-features
Features: test-name=rust-async-fs-2:
Depends:
 dh-rust,
 librust-async-fs-2-dev,
 librust-libc-0.2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-fs 2.1.3
 --all-targets
Features: test-name=rust-async-fs-2:default
Depends:
 dh-rust,
 librust-async-fs-2+default-dev,
 librust-libc-0.2+default-dev,
Restrictions: allow-stderr
