## rust-async-fs 2.2.0

=== debian/changelog ===
rust-async-fs (2.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patch 2001
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Sep 2025 17:10:34 +0200
