=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-futures-lite-2+default-dev,
  librust-libc-0.2+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-async-fs.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-async-fs
 Homepage: https://github.com/smol-rs/async-fs
@@ -26,8 +26,8 @@
 Provides:
  librust-async-fs-2+default-dev (= ${binary:Version}),
  librust-async-fs-2-dev (= ${binary:Version}),
- librust-async-fs-2.1-dev (= ${binary:Version}),
- librust-async-fs-2.1.3-dev (= ${binary:Version}),
+ librust-async-fs-2.2-dev (= ${binary:Version}),
+ librust-async-fs-2.2.0-dev (= ${binary:Version}),
 Description: async filesystem primitives - Rust source code
  async-fs is a lightweight implementation
  of asyncronous filesystem primitives.
